<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html" xmlns:f="http://java.sun.com/jsf/core" xmlns:rich="http://richfaces.org/rich" xmlns:a4j="http://richfaces.org/a4j" xmlns:g="http://www.ihe.net/gazellecdk">
  <h:head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>CDK Example</title>
    <style type="text/css">
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.header {
	display: block;
	text-align: center;
	font-size: 25px;
}

.bottom {
	display: block;
	margin-top: 15px;
	border-top: solid thin black;
	margin-top: 15px;
}
</style>
  </h:head>
  <h:body>
 
    <h:form>
        <rich:autocomplete  autocompleteMethod="#{autocompleteBean.autocomplete}" />
    </h:form>
  </h:body>
</html>
